/*** LESERREPORTER UPLOAD ***/
div.agbcheck label{
    width: 100%;
    white-space: normal;
}
.readersupload {
    line-height: 24px;

}
.readersupload #uploadedit{
    background-color: #ffffff;
    padding:20px;

}
#uploadtext h2 span.fotoup a{
    padding: 0;
    color: #ee2c49;
}
.form_text td.input
#uploadedit td.input{
    width:70%;
}
.form_text td.input textarea{
    width:100%;
    margin-bottom: 20px;
    height: 100px;
}
.form_text td.input input,
#uploadedit td.input input{
    width:100%;
    margin-bottom: 20px;
}
.form_text .textRight input[disabled='disabeld'],
.form_text .textRight input[disabled=''],
.form_text .textRight input[disabeld='disabeld']:hover,
.form_text .textRight input[disabeld='']:hover,
#uploadedit .textRight input[disabled='disabled'],
#uploadedit .textRight input[disabled=''],
#uploadedit .textRight input[disabled='disabled']:hover,
#uploadedit .textRight input[disabled='']:hover{
    background-color: #ececec;
    background-image: none;
}
#uploaddone{
    margin: 0 20px 0 20px;
}


#stateupload .uploadform,
#stateupload .differentupload{
    margin-top: 42px;
}

#stateupload span.fileupload{
    padding: 30px;
}
#stateupload .uploadform .noteprint{
    font-size: 12px;


}
#differentupload{
    margin-top: 45px;
}

.readersupload .stolzdrauf{
    margin-top: 0px !important
}
.readersupload #uploadedit .Formular input{
    width: 200px;
    margin-bottom: 5px;
}
.input.inputbox select{
    height:80px;
}

aside.r300 .readersupload{
    padding-top: 0px;
}
.readersupload h2 span{
    color: #EE2C49;
    text-transform: uppercase;
    text-align: left;
    display: inline-flex;
}
.icon.fotoup:before{
    content:'\f030';
    color: #EE2C49;
    font-size: 24px;
    margin-right: 10px;
}


.readersupload.readup{
    margin-top: 55px;
    padding: 5px;

}

.reader .readup{
    margin-top: 10px !important;
}

.readersupload span.fileupload{
    position: relative;
    display:block;
    border: 1px dashed #FFFFFF;
    color: #FFFFFF;
    background-color: #EE2C49;
    outline-color: #EE2C49;
    border-radius: 5px;
    text-align: center;
    padding: 23px;
}

.readersupload span.fileupload:after{
    content: "Jetzt uploaden";
    font-size: 24px;
    font-family: 'Helvetica Neue Condensed', Arial, Helvetica, sans-serif;
    font-stretch: condensed;
    text-transform: uppercase;

}
.plakat span.fileupload:after{
    content: "Plakat-Text und Foto eingeben";
    font-size: 24px;
    font-family: 'Helvetica Neue Condensed', Arial, Helvetica, sans-serif;
    font-stretch: condensed;
    text-transform: uppercase;

}
.readersupload span.fileupload:hover{
    border-color: #FFFFFF;
    color: #FFFFFF;
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%) ;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.readersupload input[type="file"]{
    position:absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    overflow: hidden;
}
.icon.upload:before {
    content:'\f01b';
    color: #FFFFFF;
    font-size: 40px;
    vertical-align: super;
    background-color: inherit;
}
.uploadright .upload{
    margin-top: 53px;
    margin-bottom: 5px;
}

#societyupload .uploadright .upload{
    margin-top: 0px;
}

#societyupload .noteprint{
    font-size: 12px;
}
.reader .uploadright .upload{
    margin-top: 10px;
}

.uploadright:hover{
    background-color: #DCDBD5;
}
.uploadright a:hover{
    background-color: inherit;
}
.mail,
.mobilephone{
    margin-bottom: 5px;
}
.icon.up:before{
    content:'\f01b';
    color: #EE2C49;
    font-size: 35px;
    vertical-align: sub;
}

.uploadright .text{
    display: inline-block;
    line-height: 16px;
    margin-left: 10px;
}

.icon.email:before{
    content:'\f0e0';
    color: #EE2C49;
    font-size: 28px;
    vertical-align: baseline;
    padding-left: 4px;
}
.uploadright .mail .text{
    margin-left: 13px;
}
.uploadright .mobilephone .text{
    margin-left: 13px;
}

.icon.phone:before{
    content:'\f095';
    color: #EE2C49;
    font-size: 36px;
    vertical-align: text-bottom;
    padding-left: 5px;
}
.app{
    display: inline-block;
    height: 32px;
    width: 32px;
}
.readup:hover{
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%) ;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

#societyupload .teaser + .teaser{
    margin-top: 10px;
}